INCOMPATIBILIDADES DEL OS X "EL CAPITAN”

INCOMPATIBILIDADES DEL OS X «EL CAPITAN”

Fuente: hispasonic

capitanSabemos que es tradición que cada vez que Apple actualiza su sistema operativo, siempre aparece el séquito de desarrolladores de hardware/software a correr por ajustarse.
Desde al pasado 30 de septiembre se puede descargar gratis la nueva versión de OS X, la 10.11, que tiene por nombre “El Capitan».

Para aquellos que trabajamos con creación de audio o video, debemos de revisar las compatibilidades entre tu software y hardware. Siempre es recomendable dar el paso una vez estén solventados todos los detalles de ajustes entre los distintos drivers de nuestros equipos.

Aquí te mostramos una lista de algunos fabricantes y su interacción con “El Capitan” con información oficial relacionada a los problemas que pueden presentarse hasta que todo esté completamente solucionado:

Native Instruments

En NI se detectó dos incompatibilidades. No superación de validación Audio Units en OS X 10.11, que no estarán disponibles en Logic Pro. La causa de este problema ya se conoce, y están trabajando con Apple para darle solución.

Por otro lado, parte del hardware antiguo de NI provoca cuelgues «kernel panic» que congelarán por completo la computadora. Esto ocurre en:

• Traktor Kontrol S4 MkI
• Traktor Kontrol X1 MkI
• Traktor Audio 2 (MkI)
• Audio 8 DJ
• Audio 4 DJ
• Audio 2 DJ
• Maschine MkI
• Guitar Rig 3 (hardware de control Rig Kontrol 3)

Para esto existen drivers beta que solucionan estos cuelgues. Los drivers con las correcciones estarán al alcance de todos en poco tiempo.

Native Instruments irá publicando más información sobre compatibilidad con OS X 10.11 a través de su página oficial.

Steinberg

La firma alemana detectó incompatibilidades con su software y no recomienda actualizarse a El Capitan. Dejan claro que Cubase 8.0.30, Nuendo 7.0.30, las MR Tools y los drivers de la gama UR no son compatibles con OS X 10.11. Publicarán más información a partir del 23 de octubre, cuando finalicen todos los tests.

Arturia

La empresa francesa recomienda posponer la actualización de “El Capitan” ya que enviaron un comunicado explicando que sus instrumentos virtuales pueden tener problemas en modo autónomo o al utilizarlos como plugins Audio Unit. Aún no han aclarado si ellos mismos publicarán un parche o si la solución pueda llegar a través de una actualización menor de Apple.

Focusrite

Focusrite preparó un página dedicada mostrar información actualizada referente a la compatibilidad de sus productos. Se confirma incompatibilidad de VRM Box. Aún no se reciben datos sobre RedNet y las suites de plugins Midnight y Scarlett. El resto de la gama actual de productos sí es compatible con El Capitan.

Apogee

Las interfaces de audio Duet FireWire y Ensemble Firewire no son ni serán compatibles con El Capitan; el último OS X que las soporta es Yosemite. Esto nos deja con una amplia lista de dispositivos compatibles, pero por supuesto hay que descargar e instalar los drivers más recientes. Duet para iPad & Mac, Duet 2, Ensemble Thunderbolt, GiO, Groove, JAM, JAM 96k, ONE para iPad & Mac, ONE para Mac, MiC, MiC 96k, Quartet, Symphony I/O, Symphony 64 | ThunderBridge y Symphony 64 PCIe.

MOTU

La mayor parte del software y hardware de MOTU es compatible con El Capitan, pero están aún en modo test. En definitiva la compatibilidad es segura con todas las interfaces AVB, ya sean Thunderbolt, USB o AVB Ethernet: 1248, 8M, 16A, 24Ai, 24Ao, Monitor 8, 112D, Stage-B16 y UltraLite AVB.
Por los momentos hay excepciones notables con respecto a las interfaces USB. Todas estas son incompatibles por los momentos con “El Capitan”.  828x, Track 16, MicroBook II, 8pre USB, 4pre, Audio Express, UltraLite-mk3 Hybrid, 896mk3 Hybrid y 828mk3 Hybrid. Tampoco funcionan las interfaces MIDI Express XT, MIDI Express 128, micro express, micro lite y FastLane, así como cualquier interfaz USB más antigua que la mencionadas. MOTU se encuentra trabajando en una actualización de drivers para solucionar los inconvenientes.

Slate Digital

Hasta ahora no garantiza completa compatibilidad de sus plugins, pero también están trabajando en soluciones. Los usuarios pueden enviar requerimientos de soporte si se han arriesgado a instalar el nuevo OS X. También han habilitado una página informativa aquí.

Reportes de usuarios (fuente: MacRumors y foros Hispasonic).

Aquí puedes ver una lista de aplicaciones compatibles e incompatibles, según reportan los usuarios que han podido probarlas durante la fase beta de OS X 10.11.

Software compatible
• Ableton Live 9
• Logic Pro 9.1.8
• Logic Pro X
• Pro Tools 11 y 12 (aunque se han reportado fallos con el iLok en alguna beta)
• Propellerheads Reason 6.5.3
• Spotify
• Traktor 2.9.0
• Virtual DJ Pro

Software incompatible
• Cualquiera que esté basada en Java 6 (requiere una actualización aparte)
• Configuración de Audio MIDI (ha dado fallos con el MIDI en alguna beta)
• Final Cut Pro X 10.2.1 (cuelgues al arrancar en algunos casos)
• Finale 2014
• Propellerheads Reason 7, 8.3
• SmartScore X2 Pro
• Sibelius 7.5





X